.footer{
	padding: 50px 46px;
	background-color: #53565A;
	font-size: 15px;
	color: #FFFFFF;
	width: 100%;
	p{
		margin-bottom: 30px;
		font-size: 15px;
		font-weight: 300;
		line-height: 120%;
	}
	a {
		opacity: 0.8;
		color: #FFFFFF;
		font-weight: 300;
		font-size: 15px;
		span{
			color: $green;
			text-decoration: underline;
		}
	}
}